import FuseSvgIcon from '@fuse/core/FuseSvgIcon';
import Typography from '@mui/material/Typography';
import clsx from 'clsx';
import { memo } from 'react';

function DateMark({ className, update }) {
  return (
    <span className={clsx('flex justify-center items-center gap-10', className)}>
      <FuseSvgIcon>heroicons-outline:calendar</FuseSvgIcon>
      <Typography variant="body1" className="text-lg font-medium text-common-secondary">
        {update}
      </Typography>
    </span>
  );
}

export default memo(DateMark);
